"use strict";
const common_vendor = require("../../common/vendor.js");
const useModel = {
  formData: common_vendor.ref({}),
  showData: common_vendor.ref([]),
  isExpired: common_vendor.ref(false)
};
exports.useModel = useModel;
